Cemu - Bug #415

Project Zero: Maiden of Black Water eShop releases - Stalls on rendered cutscene 3rd drop
09/14/2020 06:21 PM - chriztr

Status: Accepted Start date: 09/14/2020
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL, Vulkan GPU Vendor/Model:  AMD RX 580 8GB
Cemu Version: 1.22.10b

Description

So after trying to troubleshoot this game a couple of times over at Cemu's Discord channel it came to my attention that the eShop
releases of this title has some difficulties with in-game cutscenes.

From my own little testing this concerns the cutscene you enter when loading up the 3rd drop.

It might seem for the unknown that the game has crashed or softlocked, but if you hit minus on your game pad you're able to either
skip the cutscene entirely or go through it step-by-step.

This happens to both the US and EU eShop release of the game. It does NOT happen with the Europen or the Japanese disc copy
of the game.

It's also claimed to happen with the 8th drop in the game, but | haven't reached that far yet to see for my self.
The issue is present for both openGL and Vulkan API

Video of how the eshop version behaves:
https://streamable.com/qp7p79

Video of how the disc version behaves:
https://streamable.com/fdhtna

I'll leave some game saves for different versions of the game.
To encounter it, launch the game, load the save (depending on which region and type you choose) either select the 3rd drop right
away, or hit minus and go for the level select screen, then select the 3rd drop.

History

#1 - 04/13/2021 04:23 PM - Serfrost
- Cemu Version changed from 1.21.1b to 1.22.10b

#2 - 04/13/2021 04:43 PM - Serfrost

- Status changed from New to Accepted

Files

101d3f00 - EU eShop.7z 23 KB 09/14/2020 chriztr
101d0300 - EU disc.7z 163 KB 09/14/2020 chriztr
101d0600 - US eShop.7z 22.8 KB 09/14/2020 chriztr
1014d200 - JAP disc.7z 1.27 MB 09/14/2020 chriztr
